CGI-Minimal

Errors

CGI-Minimal-1.29 has the following 3 errors.

CategoryError
missing_prereqsmod_perl
no_pod_errorsCGI-Minimal-1.29/lib/CGI/Minimal.pod -- Around line 184: Non-ASCII character seen before =encoding in 'Kröll'. Assuming UTF-8
use_warningsCGI::Minimal